Bug 1481 - [UPDATE REQUEST] scribus 1.4.2
: [UPDATE REQUEST] scribus 1.4.2
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-01-17 18:42 MSK by Alexander Khryukin
Modified: 2013-06-24 14:16 MSD (History)
4 users (show)

See Also:
RPM Package: scribus
ISO-related:
Bad POT generating:
Upstream:
alexander.petryakov: qa_verified+
alex.burmashev: published+


Attachments
fail (174.08 KB, image/png)
2013-01-19 08:01 MSK, Vladimir Potapov
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Alexander Khryukin 2013-01-17 18:42:04 MSK
advisory: 
Scribus version update

New spellchecker based on Hunspell
64-bit versions available for Windows Vista, 7 and 8
Documentation updates (including translations)
Updated UI translations
A security update for the Python Scripter (Windows)
Fixes to issues with file locations and file names (Windows)
Fixes and an enhancement to the Scripter
Additional build options
Major and minor bugfixes, ranging from crashes in some corner cases to usability improvements


https://abf.rosalinux.ru/build_lists/899284
https://abf.rosalinux.ru/build_lists/899283
Comment 1 Vladimir Potapov 2013-01-19 08:01:15 MSK
Created attachment 1073 [details]
fail
Comment 2 Denis Silakov 2013-06-21 14:10:31 MSD
It seems that you have tried to install scribus from 32bit container in 64bit system without 32bit repositories enabled.

Let's try again. 

New build lists:
https://abf.rosalinux.ru/build_lists/1167329
https://abf.rosalinux.ru/build_lists/1167328
Comment 3 Alexander Petryakov 2013-06-24 09:21:39 MSD
scribus-1.4.2-1
************** Advisory **************
Scribus version update

New spellchecker based on Hunspell
64-bit versions available for Windows Vista, 7 and 8
Documentation updates (including translations)
Updated UI translations
A security update for the Python Scripter (Windows)
Fixes to issues with file locations and file names (Windows)
Fixes and an enhancement to the Scripter
Additional build options
Major and minor bugfixes, ranging from crashes in some corner cases to usability improvements
**************************************
QA Verified
Comment 4 Alexander Petryakov 2013-06-24 09:31:52 MSD
scribus-1.4.2-1
************** Advisory **************
Scribus version update

New spellchecker based on Hunspell
64-bit versions available for Windows Vista, 7 and 8
Documentation updates (including translations)
Updated UI translations
A security update for the Python Scripter (Windows)
Fixes to issues with file locations and file names (Windows)
Fixes and an enhancement to the Scripter
Additional build options
Major and minor bugfixes, ranging from crashes in some corner cases to usability improvements
**************************************
QA Verified